View Issue Details

IDProjectCategoryView StatusLast Update
0005026Kali Linux[All Projects] Kali Package Improvementpublic2019-01-25 14:52
ReporterpkreuztAssigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2018.3 
Target VersionFixed in Version 
Summary0005026: john the ripper is too old and lacks source supplied scripts
DescriptionKali's jtr is 1.8.0-6jumbo and latest one (bleeding) is 1.8.12. On a distro like this it is desirable to have latest one which supports additional hash formats. Furthermore, Kali package doesn't supply companion scripts (mostly python and perl) which extend functionality helping extract hashes from additional filetypes. For example, there are scripts to extract hashes from common coin wallets around like Bitcoin or Electrum.

Activities

sbrun

2019-01-25 14:52

manager   ~0010238

version 1.8.0.13-jumbo-1-0kali4 in now in kali-rolling

Issue History

Date Modified Username Field Change
2018-10-03 03:04 pkreuzt New Issue
2019-01-25 14:52 sbrun Assigned To => sbrun
2019-01-25 14:52 sbrun Status new => resolved
2019-01-25 14:52 sbrun Resolution open => fixed
2019-01-25 14:52 sbrun Note Added: 0010238